﻿ul.sexytabs {
    text-align: center;
    font-weight: 500;
    padding: 0;
    position: relative;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    z-index: 1;
}

    ul.sexytabs > li {
        display: inline-block;
        background: #fff;
        padding: 0 0 .4em;
        position: relative;
        margin: 0 0 0 -4px;
    }

        ul.sexytabs > li > .nav-link.active,
        ul.sexytabs > li > .nav-link {
            color: #444;
            background: #fff;
        }

            ul.sexytabs > li > .nav-link:before,
            ul.sexytabs > li > .nav-link:after {
                opacity: 0;
                transition: 0.3s ease;
            }

            ul.sexytabs > li > .nav-link.active:before,
            ul.sexytabs > li > .nav-link.active:after,
            ul.sexytabs > li > .nav-link:hover:before,
            ul.sexytabs > li > .nav-link:hover:after,
            ul.sexytabs > li > .nav-link:focus:before,
            ul.sexytabs > li > .nav-link:focus:after {
                opacity: 1;
            }

            ul.sexytabs > li > .nav-link:before,
            ul.sexytabs > li > .nav-link:active:before,
            ul.sexytabs > li > .nav-link:hover:before,
            ul.sexytabs > li > .nav-link:active:before,
            ul.sexytabs > li > .nav-link:focus:before {
                content: "";
                position: absolute;
                z-index: -1;
                box-shadow: 0 2px 3px rgba(22, 195, 255, 0.5);
                top: 50%;
                bottom: 0px;
                left: 5px;
                right: 5px;
                border-radius: 100px / 10px;
            }

            ul.sexytabs > li > .nav-link:after,
            ul.sexytabs > li > .nav-link:active:after,
            ul.sexytabs > li > .nav-link:hover:after,
            ul.sexytabs > li > .nav-link:active:after,
            ul.sexytabs > li > .nav-link:focus:after {
                content: "";
                background: #fafafa;
                position: absolute;
                width: 12px;
                height: 12px;
                left: 50%;
                bottom: -6px;
                margin-left: -6px;
                transform: rotate(45deg);
                box-shadow: inset 3px 3px 3px rgba(22, 195, 255, 0.5), inset 1px 1px 1px rgba(0, 0, 0, 0.3);
            }

            ul.sexytabs > li > .nav-link:hover:before,
            ul.sexytabs > li > .nav-link:focus:before {
                box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
            }

            ul.sexytabs > li > .nav-link:hover:after,
            ul.sexytabs > li > .nav-link:focus:after {
                box-shadow: inset 3px 3px 3px rgba(0, 0, 0, 0.2), inset 1px 1px 1px rgba(0, 0, 0, 0.3);
            }

            ul.sexytabs > li > .nav-link:focus {
                outline: none;
            }

        ul.sexytabs > li a {
            color: #444;
            text-decoration: none;
        }

            ul.sexytabs > li a:focus {
                outline: none;
            }

            ul.sexytabs > li a span {
                position: relative;
                top: -0.5em;
            }

        ul.sexytabs > li > .nav-link {
            padding-bottom: 0px !important;
        }

/*.sexytabs > .ui-tabs-nav.ui-corner-all.ui-helper-reset.ui-helper-clearfix.ui-widget-header {
    margin-bottom: 0.35rem;
}*/